#include "printlib.h"

int main(){
    int x,y;
    bool a,b;
    
    x = x * y;
    x = a * b;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 8: invalid type for multiplicative operands: boolean
